@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

body, a, div, span, table, td, button, label, input{
	font-family:"Roboto", sans-serif;
}

.table td, .table th {
  padding: .75rem;
  vertical-align: top;
  border-top: 0px solid #dee2e6;
  border-top-width: 0px;
  border-top-style: solid;
  border-top-color: rgb(222, 226, 230);
}

tbody {
}

footer a:hover {
  color: #ffffff;
  text-decoration: initial;
}

a:hover {
  color: #0056b3;
  text-decoration: none;
}

.invalid-feedback {
  display: none;
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: red;
}

#CNheader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 60px;
	z-index: 9999;
	border: none;
	overflow: visible;
}

#CNfooter {
	margin-bottom:-7px;
	width:100%;
}
a.CNfooterlink, a.CNfooterlink:focus, a.CNfooterlink:hover, a.CNfooterlink:active, a.CNfooterlink:visited {
	color:#FFFFFF;
}